
  
// ================================================

  $( document ).ready(function() {

    
  });
// ================================================


// $(document).on('click', '#enviar', function () {

//   //cuenta los elementos ke tengan estas dos clases al mismo tiempo
//   var si = document.getElementsByClassName('si active').length;
//   var si2 = document.getElementsByClassName('si2 active').length;


//   if(si >= 3){

//     $("#vaciar").empty();
//     $("#myModal3").modal({backdrop: 'static', keyboard: false});
//     $("#mensaje3").html("Usted respondió Si a 3 o más preguntas es necesario que consulte con su médico de inmediato. Absténgase de asistir presencialmente a las instalaciones de su centro de trabajo.");

//   }else if( si2 == 1){

//     $("#vaciar").empty();
//     $("#myModal3").modal({backdrop: 'static', keyboard: false});
//     $("#mensaje3").html("Usted respondió Si a la pregunta 10 es necesario que consulte con su médico de inmediato. Absténgase de asistir presencialmente a las instalaciones de su centro de trabajo.");
//   }

  
//   });


 // ================================================  

$(document).on('click', '#enviar', function () {

//cuenta los elementos ke tengan estas dos clases al mismo tiempo
var si = document.getElementsByClassName('si active').length;
var si2 = document.getElementsByClassName('si2 active').length;


 
     
 
var valida = $('#form_sura').valid(); 


if(valida){
    
    $.ajax({
    async: false,
    url:"insert_form.php",
    type:"POST",
    data: $("#form_sura").serialize(),

    }).done(function (respuesta) {
       
//alert(respuesta);
        if(respuesta == 1){

            
               
                // $("#myModal").modal({backdrop: 'static', keyboard: false});
                // $("#mensaje").html("Exitoso");

                window.location="validar.php?si="+si+"&si2="+si2;
                           

        }else{

                $("#myModal2").modal({backdrop: 'static', keyboard: false});
                $("#mensaje2").html("Inténtalo de nuevo");
                
        }

       
    });

}

});

// ================================================

$(document).on('click', '.listo', function () {
        $("#myModal").modal('hide'); 
        $("#myModal2").modal('hide');
         
         window.location.replace("index.php");
});

// ================================================

// $(document).on('click', '.listo2', function () {
//         $("#myModal2").modal('hide');
         
//          window.location.replace("index.php");
// });

// ================================================